.UnitMsgTab .ajax__tab_header {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 28px; PADDING-TOP: 0px
}
.UnitMsgTab .ajax__tab_body {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ffffff; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.UnitMsgTab .ajax__tab_tab {
	PADDING-LEFT: 1px; WIDTH: 72px; PADDING-RIGHT: 1px; BACKGROUND: url(../Images/act-bt02.gif) no-repeat; HEIGHT: 28px; COLOR: #655e2d; CURSOR: pointer
}
.UnitMsgTab .ajax__tab_active .ajax__tab_tab {
	BACKGROUND: url(../Images/act-bt01.gif) no-repeat; COLOR: #ffffff; CURSOR: pointer
}
.UnitMsgTab .ajax__tab_hover .ajax__tab_tab {
	BACKGROUND: url(../Images/act-bt01.gif) no-repeat; COLOR: #ffffff; CURSOR: pointer
}
